• Welcome to Simple Machines Community Forum. Please login or sign up.
January 19, 2022, 02:10:30 PM

News:

Want to get involved in developing SMF, then why not lend a hand on our github!


Problem sa instaliranje paketa..

Started by [̲̅J̲̅][̲̅U̲̅][̲̅R̲̅][̲̅E̲̅][̲̅K̲̅] ٩(×̯×)۶, April 18, 2009, 04:25:15 AM

Previous topic - Next topic

[̲̅J̲̅][̲̅U̲̅][̲̅R̲̅][̲̅E̲̅][̲̅K̲̅] ٩(×̯×)۶

Poz svima..dakle imam problem sa instaliranje paketa..naime.. kad hocu instalirat neki paket (mod)..preko admin panela..forum ga "digne" na server bez problema..i onda kada kliknem na "Apply" pa na "Install now"... pojavi mi se samo bijela slika.. i onda kada refresham stranicu.. pojavi mi se:

An Error Has Occurred!
Your session timed out while posting.  Please go back and try again.


Jucer sam negdje procitao da je netko imao slican problema..pa je stavio "User online time threshold" na vise..ja sam evo stavio na 9999..pa nista ne pomaze.. I da..nisam prije toga apsolutno nista radio..tek sam bio uso na forum nakon par dana.. i ocistio sam cache i cookies..ali nema nikakvog pomaka.. i dalje nemogu instalirat niti jedan paket, mod...forum je 1.1.8... Hvala!

X3mE

Je l' pod cache misliš na cache forum u samom SMFu?

Btw, mislim da se i ovo meni desilo, ali ne pri postovanju već pri instalaciji SMFa. Problem je bio u nekom PHP podešavanju na serveru. Ali ne mogu da se setim gde sam to našao :(
Kids, you tried your best and you failed miserably. The lesson is - never try.

My mods:
OS & Browser Detection (1.5 is out!) | Skype Profile Field | GTalk Profile Field | AllCaps Blocker | SMF Syntax Highlighter (Beta) + 2 in development!

Personal websites:
Mobilize.rs (and forum) | Lolmao.info



[̲̅J̲̅][̲̅U̲̅][̲̅R̲̅][̲̅E̲̅][̲̅K̲̅] ٩(×̯×)۶

Ne ne ..cache u mozilli...jer sam negdje citao da bi moglo biti i do toga..aj se probaj sjetit :d spasi me muke hehe

X3mE

Probaj da isprazniš cache folder u SMFu :)
Kids, you tried your best and you failed miserably. The lesson is - never try.

My mods:
OS & Browser Detection (1.5 is out!) | Skype Profile Field | GTalk Profile Field | AllCaps Blocker | SMF Syntax Highlighter (Beta) + 2 in development!

Personal websites:
Mobilize.rs (and forum) | Lolmao.info



Dzonny

Otvori Sources/Packages.php
Nadji:
function PackageInstallTest()
{
    global $boarddir, $txt, $context, $scripturl, $sourcedir, $modSettings;

    checkSession('get');


Zameni sa:
function PackageInstallTest()
{
    global $boarddir, $txt, $context, $scripturl, $sourcedir, $modSettings;

    checkSession('request');



To bi trebalo da reshi problem... :)

[̲̅J̲̅][̲̅U̲̅][̲̅R̲̅][̲̅E̲̅][̲̅K̲̅] ٩(×̯×)۶

Vec imam to "Request"...ali problem je i dalje tu..imas mozda koju drugu ideju? I hvala na brzom odg..

Dzonny

Jesi li instalirao svezu verziju 1.1.8 ili si radio upgrade sa neke ranije verzije?
Daj nam detaljnije informacije o verziji foruma tj o fajlovima.
Verovatno je problem u tome sto ti nisu svi fajlovi verzije 1.1.8...

[̲̅J̲̅][̲̅U̲̅][̲̅R̲̅][̲̅E̲̅][̲̅K̲̅] ٩(×̯×)۶

Nene nisam radio upgrade..nego full paket..znaci svjezi 1.1.8...

Dzonny

Jesi probao josh neke pakete da instalirash, mozda je problem u tom modu?
To je greshka koja je otklonjena na 1.1.8, nije mi jasno zashto ne mozesh da instalirash nishta...
je ti dobro podeshen chmod?

[̲̅J̲̅][̲̅U̲̅][̲̅R̲̅][̲̅E̲̅][̲̅K̲̅] ٩(×̯×)۶

Nece niti jedan mod..uvijek se dogodi isto..prvo bijela slika..pa refresham i onda pise to sto sam napisao u prvom postu..a chmod je na 777 na Packages..tako da..pretpostavljam da bi trebalo biti sve u redu..

Advertisement: